



/* @group PageAndLines */

html, body {
    height:100%;
    margin: 0;
    padding: 0;
    border: none;
}

#redone {
	position: absolute;
	top: 69px;
	left: 0; 
  	padding: 0;
  	font-size: 0;
  	margin: 0 0 -1px 0;
  	height: 2px;
	width: 953px;
	z-index: 4;
	border-style: solid;
	border-width: 0;
	border-top-width: 2px;
	border-top-color: #c53041;
}

#redtwo {
	position: absolute;
	top: 0px;
	left: 299px;
	height: 638px;
	width: 2px;
	background-color: #c53041;
	z-index: 4;
}

#blueone {
	width: 953px;
	height: 2px;
	position: absolute;
	left: 0px;
	top: 578px;
	padding: 0;
	font-size: 0;
	margin: 0 0 -1px 0;
	background-color: #c9d5de;
	z-index: 1;
}

#bluetwo {
	width: 2px;
	height: 638px;
	position: absolute;
	left: 953px;
	top: 0px;
	background-color: #c7c7bf;
	z-index: 4;
}



/* @end */

/* @group GlobalNavBar */

#dmglogohome {
	width: 356px;
	height: 26px;
	background-image: url(../media/dmg_logohome.gif);
	left: 60px;
	top: 43px;
	position: absolute;
	z-index: 4;
}

#current {
	position: absolute;
	left: 416px;
	top: 43px;
	width: 537px;
	height: 26px;
	color: #80807a;
	font: 13px/26px Franklin Gothic Medium, Arial Narrow, Helvetica, Verdana, sans-serif;
	text-align: left;
	text-indent: 10px;
	background: #edf1f4;
	z-index: 1;
	letter-spacing: 1px;
}

#globalnav {
	top: 52px;
	left: 668px;
	z-index: 4;
	position: absolute;
	height: 10px;
	text-align: right;
	width: 272px;
}

#globalnavartists {
	top: 43px;
	left: 789px;
	z-index: 5;
	position: absolute;
	height: 26px;
	text-align: left;
	width: 49px;
}

/* @end */

/* @group MainExhibition */

#contentone {
	width: 289px;
	top: 97px;
	left: 0;
	z-index: 2;
	position: absolute;
	margin: 0;
	padding: 0;
}

.main_name {
	color: #232323;
	text-transform: uppercase;
	font: 22px/22px Franklin Gothic Medium, Arial Narrow, Helvetica, Verdana, sans-serif;
	letter-spacing: 1px;
	margin: 0 0 4px 0px;
	text-align: right;
}

.main_exhibition {
	color: #7896ac;
	font: 14px/14px Franklin Gothic Medium, Arial, Helvetica, Verdana, sans-serif;
		letter-spacing: 0px;
	margin: 0 0 14px;
	text-transform: uppercase;
	text-align: right;
}

.main_date {
	color: #c53041;
	text-transform: uppercase;
	font: bold 10px/10px Arial, Helvetica, Verdana, sans-serif;
	margin: 0 0 4px;
	text-align: right;
}

.main_caption {
	color: #7896ac;
	font: 10px/10px Arial, Helvetica, Verdana, sans-serif;
	margin: 0;
	text-align: right;
}

.main_caption a {
	color: #c53041;
	text-decoration: none;
}

.main_caption a:hover {
	color: #40403d;
	text-decoration: underline;
}

#mainimage {
	width: 652px;
	height: 507px;
	margin: 0;
	padding: 0;
	left: 301px;
	top: 71px;
	z-index: 3;
	position: absolute;
}



/* @end */

/* @group ProjectExhibition */


#contenttwo {
	width: 289px;
	height: 100px;
	top: 201px;
	left: 100;
	z-index: 2;
	position: absolute;
}

#projectroom {
	width: 108px;
	height: 8px;
	top: 186px;
	left: 180px;
	z-index: 2;
	position: absolute;
	background: url(../media/projectroom.gif) no-repeat;
}

.project_name {
	color: #232323;
	text-transform: uppercase;
	font: 18px/18px Franklin Gothic Medium, Arial Narrow, Helvetica, Verdana, sans-serif;
	letter-spacing: 1px;
	margin: 0 0 4px 0px;
	text-align: right;
}

#annex h3 {
  color: #9E9F9C;
	font: 12px/12px Franklin Gothic Medium, Arial, Helvetica, Verdana, sans-serif;
  text-transform: uppercase;
  margin-bottom: 2px;
}


.project_exhibition,
#annex_link {
	color: #7896ac;
	font: 14px/14px Franklin Gothic Medium, Arial, Helvetica, Verdana, sans-serif;
		letter-spacing: 0px;
	margin: 0 0 14px;
	text-transform: uppercase;
	text-align: right;
	text-decoration: none;
}

#annex {
  text-align: right;
}

#annex_link {
  font-size: 13px;
}

#annex_link:hover {
  text-decoration: underline;
}

.project_date {
	color: #c53041;
	text-transform: uppercase;
	font: bold 10px/10px Arial, Helvetica, Verdana, sans-serif;
	margin: 0 0 4px;
	text-align: right;
}

.project_caption {
	color: #7896ac;
	font: 10px/10px Arial, Helvetica, Verdana, sans-serif;
	margin: 0;
	text-align: right;
}

.project_caption a {
	color: #c53041;
	text-decoration: none;
}

.project_caption a:hover {
	color: #40403d;
	text-decoration: underline;
}

/* @end */

/* @group Artists */

#artistsmenu {
  display: none;
}
  
#artistslinks1 {
	color: #7896ac;
	font: 11px/16px Franklin Gothic Medium, Arial Narrow, Helvetica, Verdana, sans-serif;
	width: 150px;
	position: absolute;
	top: 118px;
	left: 427px;
	z-index: 5;
	text-transform: uppercase;
}

#artistslinks1 a {
	color: #c53041;
	text-decoration: none;
}

#artistslinks1 a:hover {
	color: #40403d;
	text-decoration: underline;
}

#artistslinks2 {
	color: #7896ac;
	font: 11px/16px Franklin Gothic Medium, Arial Narrow, Helvetica, Verdana, sans-serif;
	width: 150px;
	position: absolute;
	top: 118px;
	left: 592px;
	z-index: 5;
	text-transform: uppercase;
}

#artistslinks2 a {
	color: #c53041;
	text-decoration: none;
}

#artistslinks2 a:hover {
	color: #40403d;
	text-decoration: underline;
}

#artistslinks3 {
	color: #7896ac;
	font: 11px/16px Franklin Gothic Medium, Arial Narrow, Helvetica, Verdana, sans-serif;
	width: 150px;
	position: absolute;
	top: 118px;
	left: 762px;
	z-index: 5;
	text-transform: uppercase;
}

#artistslinks3 a {
	color: #c53041;
	text-decoration: none;
}

#artistslinks3 a:hover {
	color: #40403d;
	text-decoration: underline;
}

#artistsimageopaque {
	width: 652px;
	height: 507px;
	margin: 0;
	padding: 0;
	left: 301px;
	top: 71px;
	z-index: 3;
	position: absolute;
	opacity: 0.7;
	filter: alpha(opacity = 70);
	background-color: #ffffff;
}

#artistsbottomedge {
	position: absolute;
	top: 390px;
	left: 416px; 
  	padding: 0;
  	font-size: 0;
  	margin: 0 0 -1px 0;
  	height: 2px;
	width: 537px;
	z-index: 5;
	border-style: solid;
	border-width: 0;
	border-top-width: 2px;
	border-top-color: #c53041;
}

#artistsleftedge {
	position: absolute;
	top: 69px;
	left: 415px;
	height: 323px;
	width: 1px;
	background-color: #c53041;
	z-index: 5;
}

#artistspanel {
	height: 323px;
	width: 537px;
	position: absolute;
	top: 69px;
	left: 416px;
	background-color: #edf1f4;
	z-index: 4;
}

/* @end */

/* @group GalleryInfo */

#leftpanel {
	width: 266px;
	height: 258px;
	top: 320px;
	left: 34px;
	position: absolute;
	z-index: 1;
	background-image: url(../media/galleryinfo.gif);
}

#eroll {
	top: 463px;
	left: 74px;
	width: 162px;
	height: 11px;
	position: absolute;
	z-index: 4;

}

#eroll a:hover {
	background-color: #ffffff;
	background-image: url(../media/e_oh.gif);
}



/* @end */

/* @group ComingSoon */

#bottomnews {
	width: 652px;
	height: 28px;
	position: absolute;
	background-color: #edf1f4;
	top: 610px;
	left: 301px;
	color: #c53041;
	font: 13px/28px Franklin Gothic Medium, Arial Narrow, Helvetica, Verdana, sans-serif;
	text-align: left;
	text-indent: 10px;
	letter-spacing: 1px;
}


#bottomnews p {
 margin: 0; 
}

#leftpanel,
#leftpanel p {
  text-indent: -9999px;
}

#leftpanel p {
  line-height: 0;
  height: 0;
}




/* @end */